@charset "UTF-8";

/* base class */
#contents_block {
	font: 14px/1.5 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, 'メイリオ', 'MS Pゴシック', 'MS PGothic', sans-serif;
}

#contents_block img {
	border: none;
}

#contents_block img.fluid {
	width: 100%;
	height: auto;
}

/* module */
.contents_header {
	line-height: 0;
	margin-bottom: 30px;
	background-color: #cc0000;
}

.contents_header h1 {
	width: 980px;
	margin: 0 auto;
	text-align: left;
}

/* item480 */
.dl_item480 {
	width: 460px;
	min-height: 370px;
	padding: 10px;
	background: #eee;
}

.dl_item480.new {
	position: relative;
}

.dl_item480.new .newIcon {
	display: block;
	position: absolute;
	top: 10px;
	right: 27px;
	width: 52px;
	height: 45px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(images/15_ico_new.png) no-repeat 0 0;
	z-index: 10;
}

.dl_item480 .item_wrap {
	display: block;
	box-shadow: 1px 1px 1.6px 0.4px rgba(0, 0, 0, 0.15);
	padding: 10px;
	text-align: left;
	overflow: hidden;
	color: #333;
	background: #FFF;
	min-height: 370px;
}

.dl_item480 .item_wrap:hover {
	background: #fefbec; /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(254,251,236,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(254,251,236,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(254,251,236,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(254,251,236,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(254,251,236,1) 100%); /* IE10+ */
}

.dl_item480 .item_thumb {
	line-height: 0;
	overflow: hidden;
}

.dl_item480 .item_thumb img {
	height: 351px;
}

.dl_item480 .item_thumb.save_none {
	position: relative;
}

.dl_item480 .item_thumb.save_none .cover {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.dl_item480 .item_thumb.save_none .cover img {
	width: 100%;
	height: 100%;
}

.dl_item480 .item_header {
	padding: 10px;
	color: #FFF;
	background-color: #000;
	background-image: url(images/15_arrow480.png);
	background-repeat: no-repeat;
	background-position: 415px center;
}

.dl_item480 .item_header h3 {
	margin: 0;
	font-size: 20px;
}

.dl_item480 .item_header .header_sub {
	margin: 0;
	font-size: 13px;
}

.dl_item480 .item_description {
	padding: 10px 10px 5px;
}

.dl_item480 .item_description p {
	margin: 0;
}


/* download_main */
.download_main {
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
}

.dl_list {
	width: 1000px;
}

.dl_list .dl_item480 {
	margin: 0 20px 20px 0;
	float: left;
}

#dl_wpaper .item_header {
	background-color: #D10800;
}

#dl_wpaper-peanuts .item_header {
	background-color: #D10800;
}

#dl_ssaver .item_header {
	background-color: #D10800;
}

#dl_christmas .item_header {
	background-color: #154807;
}

#dl_xmascard .item_header {
	background-color: #A1050D;
}

#dl_s_card .item_header {
	background-color: #ff7173;
}

#dl_nenga .item_header {
	background-color: #907324;
}

#dl_furufuru .item_header {
	background-color: #fe4f57;
}

#dl_blog_parts .item_header {
	background-color: #01aece;
}

#dl_face_icon .item_header {
	background-color: #333333;
}

#dl_licogli .item_header {
	background-color: #ca1624;
}

/* shareBox */
.shareBox {
	width: 980px;
	clear: both;
	margin: 20px auto 0;
	text-align: right;
}

.shareBox img {
	height: 100%;
	width: auto;
}

.shareBox_wrap {
	padding: 4px 20px;
	display: inline-block;
	white-space: nowrap;
	border: solid 1px #999999;
	letter-spacing: -.40em;
	text-align: center;
}

.shareBox_wrap * {
	line-height: 0;
	vertical-align: bottom;
	border: none;
}

.shareBox h3 {
	display: inline-block;
	padding: 2px 0;
	height: 20px;
	margin: 0;
}

.shareBox ul {
	display: inline;
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	height: 24px;
}

.shareBox li {
	display: inline-block;
	margin: 0 0 0 6px;
	padding: 0;
	height: 24px;
}
